> ## Documentation Index
> Fetch the complete documentation index at: https://docs.medlistiq.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Healthz



## OpenAPI

````yaml https://api.medlistiq.com/openapi.json get /health
openapi: 3.1.0
info:
  title: MedListIQ
  description: Infer a deduplicated medication list from FHIR medication resources.
  version: 0.1.0
servers:
  - url: https://api.medlistiq.com
    description: Production
security: []
paths:
  /health:
    get:
      summary: Healthz
      operationId: healthz_health_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                additionalProperties: true
                type: object
                title: Response Healthz Health Get

````